<?php
session_start();                                                  //开启session
require_once('inc/common.inc.php');
if(!empty($menu) && !empty($path))                                //入口参数的判定
{
  if('php' == fileExt($menu))                                      //判断menu是否PHP文件
  {
    include_once($path.'/'.$menu);
  }
  else
  {
    include_once($path.'/'.$menu.'.inc.php');
  }
  exit;
}
include_once('inc/logincheck.php');                              //管理员登陆模块的加载
include_once('template/'.$adminTemplateName.'/index.html');      //加载后台index.html静态页面
?>
